Bug 509195 - Clicking on iss synced channels pkg # causes ise
Clicking on iss synced channels pkg # causes ise
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Tomas Lestach
https://riverraid.rhndev.redhat.com/r...
:
Depends On: 509194
Blocks: 457071
  Show dependency treegraph
 
Reported: 2009-07-01 13:39 EDT by wes hayutin
Modified: 2009-09-10 16:04 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 509194
Environment:
Last Closed: 2009-09-10 16:04:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-07-01 13:39:56 EDT
+++ This bug was initially created as a clone of Bug #509194 +++

Description of problem:

6/25 rhel 5 

ISS synced channels are not really available via the webui.

1.Sync a custom channel from a parent to a slave.
2. go to the webui of the slave -> channels, manage channels
3. click the name of the channel 

results = 
 We're sorry, but the channel could not be found.
Comment 2 Tomas Lestach 2009-07-22 05:37:20 EDT
I synced three different custom channels:
a.) child custom channel (parent: rhel-i386-server-5)
b.) base custom channel
c.) child custom channel (parent: base custom channel b.)

All the channels and their details are accessible via WEBUI according to the #Description.

Verified with Satellite-5.3.0-RHEL5-re20090716.0!
Comment 3 Brandon Perkins 2009-08-11 17:41:32 EDT
Release Pending.  Looks good on test1182 in Stage.
Comment 4 Brandon Perkins 2009-09-10 16:04:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.